
#prodImg {
	padding-right: 15px;
	}
div.catalogue2_folder
{
	float: left;
}
div.catalogue2_folder_image 
{
	width: 165px;
	height: 165px;
	border: 1px solid #ccc;
	background: #fff;
	margin: auto;
	text-align: center;
	margin: 2px;
}
img.catalogue2_folder_image 
{
	padding: 1px;
	margin: auto;
	border: 0;
}
div.catalogue2_folder_text 
{
	width: 160px;
	text-align: center;
}
div#itemDescrip {
width: 300px;
}

#pagelet {
width: 0
}

#column2 {
width: 200px;
}

#buy_area ol {
padding: 0;
}
